<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:composite="http://java.sun.com/jsf/composite"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:rich="http://richfaces.org/rich">

    <composite:interface>
    </composite:interface>
    <composite:implementation>
        <p>
            <h:graphicImage name="Image1.jpg" library="images" style="padding: 10px 10px 10px 10px;" width="100%" />
        </p>
        <p>
            <h:graphicImage name="PY_Peseux_leman1.jpg" library="images" style="padding: 10px 10px 10px 10px;" width="100%" />
        </p>
        <p>
            <h:graphicImage name="annecy_jacquet5.jpg" library="images" style="padding: 10px 10px 10px 10px;" width="100%" />
        </p>
    </composite:implementation>
</html>